import { transaction } from '@/api'
import request from '@/utils/require'
// 暂用成交数据维护里的列表
export function list(data) {
	return request({
		url: `${transaction}/turnoverdata/selectTurnoverDataPageList?pageNum=${data.pageNum}&pageSize=${data.pageSize}`,
		method: 'post',
		data: data
	})
}

//导出列表
export function selectTurnoverDataImport(data) {
	return request({
		url: `${transaction}/turnoverdata/selectTurnoverDataImport`,
		method: 'post',
		data: data
	})
}
